@charset "utf-8";
/* ↓↓↓ common ↓↓↓ */
section .ttl {
  display: flex;
  gap: 2.3255813953488373cqw;
  align-items: center;
}
@media screen and (max-width: 768px) {
  section .ttl {
    flex-direction: column;
    gap: 0;
    align-items: flex-start;
  }
}
section .ttl .en {
  font-size: 9.689922480620156cqw;
  font-family: var(--quantico);
  font-weight: 700;
  font-style: italic;
  line-height: 1.33;
  color: #fff;
}
@media screen and (max-width: 768px) {
  section .ttl .en {
    font-size: 5.6rem;
  }
}
section .ttl .ja {
  font-size: clamp(1.6rem,1.937984496124031cqw,2rem);
  font-weight: 700;
  letter-spacing: 0.08em;
  color: #fff;
}
@media screen and (max-width: 768px) {
  section .ttl .ja {
    font-size: 1.8rem;
  }
}
section .link_search_btn {
  position: relative;
  width: 48.837209302325576cqw;
  height: 11.627906976744185cqw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: background-color ease .3s;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  section .link_search_btn:hover {
    background-color: #78DEF0;
  }
}
@media screen and (max-width: 768px) {
  section .link_search_btn {
    width: calc(100% - 10px*2);
    height: 80px;
  }
}
section .link_search_btn::before {
  content: '';
  position: absolute;
  width: calc(100% + 0.9689922480620154cqw*2);
  height: calc(100% + 0.9689922480620154cqw*2);
  border: 1px solid #fff;
  translate: -50% -50%;
  top: 50%;
  left: 50%;
}
@media screen and (max-width: 768px) {
  section .link_search_btn::before {
    width: calc(100% + 9px*2);
    height: calc(100% + 9px*2);
  }
}
section .link_search_btn::after {
  content: '';
  position: absolute;
  width:0;
  height:0;
  border-style:solid;
  border-width: 1.1627906976744187cqw 0 1.1627906976744187cqw 1.550387596899225cqw;
  border-color: transparent transparent transparent #001A72;
  translate: 0 -50%;
  top: 50%;
  right: 2.3255813953488373cqw;
}
@media screen and (max-width: 768px) {
  section .link_search_btn::after {
    border-width: 12px 0 12px 16px;
    right: 16px;
  }
}
section .link_search_btn .ja {
  font-size: 3.10077519379845cqw;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.4375;
  color: #001A72;
}
@media screen and (max-width: 768px) {
  section .link_search_btn .ja {
    font-size: 2rem;
  }
}
section .link_search_btn .en {
  font-size: clamp(1.2rem,1.550387596899225cqw,1.6rem);
  font-family: var(--quantico);
  font-weight: 700;
  font-style: italic;
  line-height: 1;
  letter-spacing: 0;
  color: #78DEF0;
  transition: color ease .3s;
}
@media screen and (min-width: 769px) {
  section .link_search_btn:hover .en {
    color: #fff;
  }
}
@media screen and (max-width: 768px) {
  section .link_search_btn .en {
    font-size: 1.4rem;
  }
}
/* ↑↑↑ common ↑↑↑ */
/* ↓↓↓ fv ↓↓↓ */
.fv {
  max-width: 1280px;
  container-type: inline-size;
  padding: 0 30px;
  margin: 131px auto 0;
}
@media screen and (max-width: 768px) {
  .fv {
    padding: 0 25px;
    margin: 105px auto 0;
  }
}
.fv .fv_img {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
/* ↑↑↑ fv ↑↑↑ */
/* ↓↓↓ follow_entry ↓↓↓ */
.follow_entry {
  position: fixed;
  width: 220px;
  height: 100px;
  font-size: 4rem;
  font-family: var(--quantico);
  font-weight: 700;
  font-style: italic;
  letter-spacing: 0;
  line-height: 1;
  text-align: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  filter: blur(2px);
  bottom: 0;
  right: 0;
  z-index: 9;
}
@media screen and (max-width: 768px) {
  .follow_entry {
    width: 160px;
    height: 80px;
    font-size: 3.2rem;
  }
}
.follow_entry .s_txt {
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .follow_entry .s_txt {
    font-size: 1.4rem;
  }
}
/* ↑↑↑ follow_entry ↑↑↑ */
/* ↓↓↓ lead_block ↓↓↓ */
.lead_block {
  padding: 0 30px;
  margin: min(15.312500000000002vw,196px) auto 0;
}
@media screen and (max-width: 768px) {
  .lead_block {
    padding: 0 25px;
    margin: 136px auto 0;
  }
}
.lead_block .lead_inner {
  max-width: 1032px;
  container-type: inline-size;
  margin: 0 auto;
}
.lead_block .lead_txt {
  width: 95.54263565891473cqw;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .lead_block .lead_txt {
    width: 100%;
  }
}
.lead_block .lead_list {
  width: 100%;
  display: flex;
  gap: 2.3255813953488373cqw;
  margin: 7.751937984496124cqw auto 0;
}
@media screen and (max-width: 768px) {
  .lead_block .lead_list {
    gap: 13px;
    flex-wrap: wrap;
    margin: 48px auto 0;
  }
}
.lead_block .lead_list .lead_item {
  flex: 1;
  min-height: 19.961240310077518cqw;
  border: 1px solid #fff;
  background: linear-gradient(135deg,transparent 20%,rgba(109, 208, 219, .36) 75%,#84FFDE 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 15px;
}
@media screen and (max-width: 768px) {
  .lead_block .lead_list .lead_item {
    flex: unset;
    min-height: 222px;
    width: calc((100% - 13px)/2);
  }
}
.lead_block .lead_list .lead_item:nth-last-of-type(odd) {
  translate: 0 3.875968992248062cqw;
}
@media screen and (max-width: 768px) {
  .lead_block .lead_list .lead_item:nth-last-of-type(odd) {
    translate: 0 40px;
  }
}
.lead_block .lead_list .item_txt {
  font-size: clamp(1.2rem,1.550387596899225cqw,1.6rem);
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.75;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .lead_block .lead_list .item_txt {
    font-size: 1.6rem;
  }
}
.lead_block .lead_list .txt_bg {
  font-size: clamp(1.6rem,1.937984496124031cqw,2rem);
  color: #001A72;
  background: linear-gradient(90deg, #fff 0%, #fff 0%);
  filter: drop-shadow(-0.7751937984496124cqw 0 #fff) drop-shadow(0.7751937984496124cqw 0 #fff);
}
@media screen and (max-width: 768px) {
  .lead_block .lead_list .txt_bg {
    font-size: 1.8rem;
    filter: drop-shadow(-8px 0 #fff) drop-shadow(8px 0 #fff);
  }
}
/* ↑↑↑ lead_block ↑↑↑ */
/* ↓↓↓ category_block ↓↓↓ */
.category_block {
  padding: 0 30px;
  margin: min(12.5vw,160px) auto 0;
}
@media screen and (max-width: 768px) {
  .category_block {
    padding: 0 25px;
    margin: 104px auto 0;
  }
}
.category_block .category_inner {
  max-width: 1032px;
  container-type: inline-size;
  margin: 0 auto;
}
.category_block .category_lead {
  font-size: clamp(1.2rem,1.550387596899225cqw,1.6rem);
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.75;
  color: #fff;
  margin-top: 1.1627906976744187cqw;
}
@media screen and (max-width: 768px) {
  .category_block .category_lead {
    font-size: 1.6rem;
    text-align: justify;
    margin-top: 24px;
  }
}
.category_block .category_list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2.3255813953488373cqw;
  margin: 6.2015503875969cqw auto 0;
}
@media screen and (max-width: 768px) {
  .category_block .category_list {
    grid-template-columns: 1fr 1fr;
    gap: 13px;
    margin: 40px auto 0;
  }
}
.category_block .category_list .category_item {
  position: relative;
  background-color: #fff;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
  cursor: pointer;
  padding: 3.1976744186046515cqw 2.3255813953488373cqw 6.2015503875969cqw;
}
@media screen and (max-width: 768px) {
  .category_block .category_list .category_item {
    padding: 16px 16px 64px;
  }
}
.category_block .category_item .item_head {
  font-size: clamp(1.8rem,2.131782945736434cqw,2.2rem);
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.5;
  color: #001A72;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .category_block .category_item .item_head {
    font-size: 2rem;
    line-height: 1.2;
    text-align: center;
  }
}
.category_block .category_item .item_head .s_txt {
  font-size: clamp(1.2rem,1.550387596899225cqw,1.6rem);
}
@media screen and (max-width: 768px) {
  .category_block .category_item .item_head .s_txt {
    font-size: 1.2rem;
    line-height: 1.5;
    margin: 4px -14px 0;
  }
}
.category_block .category_item .item_img {
  width: 100%;
  display: block;
  margin-top: 1.550387596899225cqw;
}
@media screen and (max-width: 768px) {
  .category_block .category_item .item_img {
    margin-top: 8px;
  }
}
.category_block .category_item .item_txt {
  font-size: clamp(1.2rem,1.550387596899225cqw,1.6rem);
  font-weight: 400;
  letter-spacing: 0.08em;
  line-height: 1.75;
  text-align: justify;
  color: #001A72;
  margin-top: 1.550387596899225cqw;
}
@media screen and (max-width: 768px) {
  .category_block .category_item .item_txt {
    font-size: 1.4rem;
    line-height: 1.714286;
    margin-top: 16px;
  }
}
.category_block .category_item .item_btn {
  position: absolute;
  width: max(18.023255813953487cqw,135px);
  font-size: clamp(1.2rem,1.550387596899225cqw,1.6rem);
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1;
  color: #001A72;
  background-color: #78DEF0;
  clip-path: polygon(17% 0, 100% 0%, 100% 100%, 0 100%);
  padding: 1.550387596899225cqw 3.875968992248062cqw;
  transition: background-color ease .3s, color ease .3s;
  bottom: 0;
  right: 0;
}
@media screen and (min-width: 769px) {
  .category_block .category_item:hover .item_btn {
    background-color: #001A72;
    color: #fff;
  }
}
@media screen and (max-width: 768px) {
  .category_block .category_item .item_btn {
    width: 100%;
    font-size: 1.6rem;
    clip-path: unset;
    padding: 12px 13px;
    bottom: 0;
    left: 0;
  }
}
.category_block .category_item .item_btn .icon {
  position: absolute;
  width: 2.7131782945736433cqw;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: #fff;
  translate: 0 -50%;
  top: 50%;
  right: 0.7751937984496124cqw;
}
@media screen and (max-width: 768px) {
  .category_block .category_item .item_btn .icon {
    width: 20px;
    right: 13px;
  }
}
.category_block .category_item .item_btn .icon::before,
.category_block .category_item .item_btn .icon::after {
  content: '';
  position: absolute;
  width: 1.550387596899225cqw;
  height: 2px;
  background-color: #001A72;
  translate: -50% -50%;
  top: 50%;
  left: 50%;
}
@media screen and (max-width: 768px) {
  .category_block .category_item .item_btn .icon::before,
  .category_block .category_item .item_btn .icon::after {
    width: 10px;
  }
}
.category_block .category_item .item_btn .icon::after {
  rotate: 90deg;
}
.category_block .category_item .item_num {
  position: absolute;
  font-size: 7.751937984496124cqw;
  font-family: var(--quantico);
  font-weight: 700;
  font-style: italic;
  letter-spacing: 0;
  color: rgba(0, 26, 114,.1);
  bottom: -3.391472868217054cqw;
  left: 0;
}
@media screen and (max-width: 768px) {
  .category_block .category_item .item_num {
    font-size: 4.8rem;
    bottom: 15px;
    left: unset;
    right: 0;
  }
}
.category_block .link_search_btn {
  margin-top: 9.108527131782946cqw;
}
@media screen and (max-width: 768px) {
  .category_block .link_search_btn {
    max-width: 380px;
    margin-top: 58px;
  }
}
.category_block .modal_wrap {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  top: 0;
  left: 0;
  z-index: 11;
}
.category_block .modal_wrap .modal_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 26, 114,.9);
  top: 0;
  left: 0;
}
.category_block .modal_wrap .modal_scroll {
  position: relative;
  max-width: 1280px;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  transform: translateZ(0);
  overflow-y: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
  display: block;
  padding: min(8.527131782945736vw,88px) 0;
  margin: 0 auto;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .modal_scroll,
  .category_block .modal_wrap .modal_scroll:has(#modal01.js_visible,#modal04.js_visible) {
    display: block;
    padding: 83px 25px 50px;
  }
}
.category_block .modal_wrap .modal_scroll::-webkit-scrollbar{
  display: none;
}
.category_block .modal_wrap .modal {
  width: min(82.94573643410853vw,856px);
  background-color: #fff;
  pointer-events: visible;
  padding: min(6.395348837209303vw,66px) min(8.527131782945736vw,88px) min(3.10077519379845vw,32px);
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .modal {
    width: 100%;
    padding: 64px 24px 0;
  }
}
.category_block .modal_wrap .close_btn {
  position: sticky;
  width: min(6.2015503875969vw,64px);
  height: fit-content;
  aspect-ratio: 1/1;
  background-color: #78DEF0;
  cursor: pointer;
  transition: background-color ease .3s;
  translate: min(8.527131782945736vw,88px) max(-6.395348837209303vw,-66px);
  top: 0;
  left: 100%;
  z-index: 1;
}
@media screen and (min-width: 769px) {
  .category_block .modal_wrap .close_btn:hover {
    background-color: rgba(120, 222, 240, 0.6);
  }
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .close_btn {
    width: 64px;
    translate: 24px -64px;
  }
}
.category_block .modal_wrap .close_btn::before,
.category_block .modal_wrap .close_btn::after {
  content: '';
  position: absolute;
  width: min(3.10077519379845vw,32px);
  height: 2px;
  background-color: #001A72;
  translate: -50% -50%;
  top: 50%;
  left: 50%;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .close_btn::before,
  .category_block .modal_wrap .close_btn::after {
    width: 32px;
  }
}
.category_block .modal_wrap .close_btn::before {
  rotate: 45deg;
}
.category_block .modal_wrap .close_btn::after {
  rotate: -45deg;
}
.category_block .modal_wrap .modal_inner {
  display: none;
  translate: 0 max(-6.2015503875969vw,-64px);
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .modal_inner {
    translate: 0 -56px;
  }
}
.category_block .modal_wrap .head_block {
  display: grid; 
  grid-template-columns: auto min(31.782945736434108vw,328px); 
  grid-template-rows: auto auto;
  gap: min(2.3255813953488373vw,24px) ;
  grid-template-areas:
    "head img"
    "tag img";
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .head_block {
    display: block;
    gap: 0;
  }
}
.category_block .modal_wrap .head_txt {
  font-size: min(3.10077519379845vw,3.2rem);
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1;
  color: #001A72;
  display: block;
  grid-area: head;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .head_txt {
    font-size: 2.4rem;
  }
}
.category_block .modal_wrap .head_img {
  grid-area: img;
  height: fit-content;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .head_img {
    margin-top: 16px;
  }
}
.category_block .modal_wrap .tag_box {
  grid-area: tag;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .tag_box {
    margin-top: 16px;
  }
}
.category_block .modal_wrap .tag_head {
  position: relative;
  font-size: clamp(1.2rem,1.550387596899225vw,1.6rem);
  font-weight: 700;
  letter-spacing: 0.08em;
  color: #001A72;
  padding-left: min(1.937984496124031vw,20px);
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .tag_head {
    font-size: 1.6rem;
    padding-left: 20px;
  }
}
.category_block .modal_wrap .tag_head::before {
  content: '';
  position: absolute;
  width: min(1.1627906976744187vw,12px);
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: #78DEF0;
  translate: 0 -50%;
  top: 50%;
  left: 0;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .tag_head::before {
    width: 12px;
  }
}
.category_block .modal_wrap .tag_list {
  display: flex;
  flex-wrap: wrap;
  gap: min(0.3875968992248062vw,4px);
  margin-top: min(0.7751937984496124vw,8px);
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .tag_list {
    gap: 4px;
    margin-top: 8px;
  }
}
.category_block .modal_wrap .tag_list .tag_item {
  display: inline-block;
  font-size: clamp(1rem,1.3565891472868217vw,1.4rem);
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.42857;
  color: #001A72;
  border: 1px solid #001A72;
  padding: min(0.29069767441860467vw,3px) min(0.9689922480620154vw,10px);
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .tag_list .tag_item {
    font-size: 1.4rem;
    padding: 3px 11px;
  }
}
.category_block .modal_wrap .work_list {
  display: flex;
  flex-direction: column;
  gap: min(5.426356589147287vw,56px);
  margin-top: min(6.2015503875969vw,64px);
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_list {
    gap: 56px;
    margin-top: 48px;
  }
}
.category_block .modal_wrap .work_list .work_block {
  position: relative;
  display: grid;
  grid-template-columns: auto auto;
  gap: min(1.6472868217054266vw,17px) min(2.3255813953488373vw,24px);
  grid-template-areas:
    "ttl ttl"
    "img txt";
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_list .work_block {
    display: block;
    gap: 0;
  }
}
.category_block .modal_wrap .work_list .work_block::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: url(../img/top/modal_line.svg) repeat-x;
  background-size: contain;
  background-position: left center;
  translate: 0 100%;
  bottom: max(-3.10077519379845vw,-32px);
  left: 0;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_list .work_block::before {
    bottom: -32px;
  }
}
.category_block .modal_wrap .work_block .work_ttl {
  grid-area: ttl;
  position: relative;
  font-size: clamp(1.4rem,1.744186046511628vw,1.8rem);
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.4;
  color: #001A72;
  padding-left: min(1.937984496124031vw,20px);
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_block .work_ttl {
    font-size: 1.8rem;
    padding-left: 20px;
  }
}
.category_block .modal_wrap .work_block .work_ttl::before {
  content: '';
  position: absolute;
  width: min(0.7751937984496124vw,8px);
  height: 100%;
  background-color: #78DEF0;
  translate: 0 -50%;
  top: 50%;
  left: 0;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_block .work_ttl::before {
    width: 8px;
  }
}
.category_block .modal_wrap .work_block .work_img {
  width: min(23.255813953488373vw,240px);
  display: block;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_block .work_img {
    width: 100%;
    margin-top: 16px;
  }
}
.category_block .modal_wrap .work_block .txt_group {
  grid-area: txt;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_block .txt_group {
    display: block;
    margin-top: 16px;
  }
}
.category_block .modal_wrap .work_block .work_txt {
  font-size: clamp(1.2rem,1.550387596899225vw,1.6rem);
  font-weight: 400;
  letter-spacing: 0.08em;
  line-height: 1.75;
  text-align: justify;
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_block .work_txt {
    font-size: 1.6rem;
  }
}
.category_block .modal_wrap .work_block .work_txt::before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 1.75) * 0.5em);
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_block .work_txt::before {
    content: unset;
  }
}
.category_block .modal_wrap .work_block .btn_box {
  display: flex;
  gap: min(0.7751937984496124vw,8px);
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-top: min(114.28571428571428vw,32px);
}
.category_block .modal_wrap .work_block .btn_box.box2 {
  justify-content: flex-start;
}
@media screen and (max-width: 768px) {
	.category_block .modal_wrap .work_block .btn_box {
		flex-direction: column-reverse;
		gap: 12px;
    margin: 24px auto 0;
	}
  .category_block .modal_wrap .work_block .btn_box.box2 {
    flex-direction: column;
  }
}
.category_block .modal_wrap .work_block .work_btn {
  position: relative;
  width: calc((100% - min(0.7751937984496124vw,8px))/2);
  min-height: min(3.75vw,48px);
	height: auto;
  font-size: clamp(1rem,1.3565891472868217vw,1.4rem);
  font-weight: 700;
	line-height: 1.2;
  letter-spacing: 0;
  color: var(--color);
  border-radius: 9999px;
  background-color: var(--bg-color);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: min(1.6472868217054266vw,17px) min(1.3565891472868217vw,14px);
  transition: background-color ease .3s, border-color ease .3s;
}
.category_block .modal_wrap .work_block .related_btn {
  --bg-color: #fff;
  --color: #001A72;
  border: 1px solid var(--color);
}
.category_block .modal_wrap .work_block .theme_btn {
  --bg-color: #001A72;
  --color: #fff;
}
@media screen and (min-width: 769px) {
  .category_block .modal_wrap .work_block .related_btn:hover {
    border-color: #78DEF0;
  }
  .category_block .modal_wrap .work_block .theme_btn:hover {
    background-color: #78DEF0;
  }
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_block .work_btn {
    width: min(56.00000000000001vw,300px);
		min-height: unset;
		height: 48px;
    font-size: 1.4rem;
    padding: 14px 16px;
		margin: 0 auto;
  }
}
.category_block .modal_wrap .work_block .work_btn::before {
  content: '';
  position: absolute;
  width:0;
  height:0;
  border-style:solid;
  border-width: min(0.5813953488372093vw,6px) 0 min(0.5813953488372093vw,6px) min(0.7751937984496124vw,8px);
  border-color: transparent transparent transparent var(--color);
  transition: border-color ease .3s;
  translate: 0 -50%;
  top: 50%;
  right: min(0.9689922480620154vw,10px);
}
.category_block .modal_wrap .work_block .related_btn::before {
  right: min(0.546875vw,7px);
}
@media screen and (min-width: 769px) {
  .category_block .modal_wrap .work_block .related_btn:hover::before {
    border-color: transparent transparent transparent #78DEF0;
  }
}
@media screen and (max-width: 768px) {
  .category_block .modal_wrap .work_block .work_btn::before {
    border-width: 6px 0 6px 8px;
    right: 10px;
  }
}
.category_block .modal_wrap .work_block .box_head {
  font-size: clamp(1rem,1.3565891472868217vw,1.4rem);
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #001A72;
  margin-top: min(2.3255813953488373vw,24px);
}
@media (max-width: 768px) {
  .category_block .modal_wrap .work_block .box_head {
    font-size: 1.4rem;
    text-align: center;
    margin-top: 24px;
  }
}
.category_block .modal_wrap .work_block .box_head+.btn_box {
  margin-top: min(0.7751937984496124vw,8px);
}
@media (max-width: 768px) {
  .category_block .modal_wrap .work_block .box_head+.btn_box {
    margin-top: 8px;
  }
}
/* ↑↑↑ category_block ↑↑↑ */
/* ↓↓↓ voice_block ↓↓↓ */
.voice_block {
  padding: 0 30px;
  margin: min(10vw,128px) auto 0;
}
@media screen and (max-width: 768px) {
  .voice_block {
    padding: 0 25px;
    margin: 74px auto 0;
  }
}
.voice_block .voice_inner {
  max-width: 1032px;
  container-type: inline-size;
  margin: 0 auto;
}
.voice_block .voice_list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 3.875968992248062cqw;
  margin-top: 4.166666666666666cqw;
}
@media screen and (max-width: 768px) {
  .voice_block .voice_list {
    flex-direction: column;
    gap: 16px;
    margin-top: 40px;
  }
}
.voice_block .voice_list .voice_item {
  width: calc((100% - 3.875968992248062cqw)/2);
  display: flex;
  gap: 3.10077519379845cqw;
}
@media screen and (max-width: 768px) {
  .voice_block .voice_list .voice_item {
    width: 100%;
    gap: 24px;
  }
}
.voice_block .voice_list .voice_item .icon {
  width: 11.627906976744185cqw;
  height: fit-content;
  aspect-ratio: 1/1;
  flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .voice_block .voice_list .voice_item .icon {
    width: 73px;
  }
}
.voice_block .voice_list .voice_item .talk {
  position: relative;
  background-color: #fff;
  padding: 2.3255813953488373cqw;
}
@media screen and (max-width: 768px) {
  .voice_block .voice_list .voice_item .talk {
    padding: 16px;
  }
}
.voice_block .voice_list .voice_item .talk::before {
  content: '';
  position: absolute;
  width:0;
  height:0;
  border-style:solid;
  border-width: 0.9689922480620154cqw 1.550387596899225cqw 0.9689922480620154cqw 0;
  border-color: transparent #FFFFFF transparent transparent;
  translate: -100% 0;
  top: 3.10077519379845cqw;
  left: 0;
}
@media screen and (max-width: 768px) {
  .voice_block .voice_list .voice_item .talk::before {
    border-width: 8px 12px 8px 0;
    top: 24px;
  }
}
.voice_block .voice_list .voice_item .voice_txt {
  font-size: clamp(1.2rem,1.550387596899225cqw,1.6rem);
  font-weight: 400;
  letter-spacing: 0.08em;
  line-height: 1.75;
  text-align: justify;
  color: #001A72;
}
@media screen and (max-width: 768px) {
  .voice_block .voice_list .voice_item .voice_txt {
    font-size: 1.6rem;
  }
}
/* ↑↑↑ voice_block ↑↑↑ */
/* ↓↓↓ gallery_block ↓↓↓ */
.gallery_block {
  padding: 0 30px;
  margin: min(10vw,128px) auto 0;
}
@media screen and (max-width: 768px) {
  .gallery_block {
    padding: 0 25px;
    margin: 64px auto 0;
  }
}
.gallery_block .gallery_inner {
  max-width: 1032px;
  container-type: inline-size;
  margin: 0 auto;
}
.gallery_block .gallery_slider {
  position: relative;
  visibility: visible;
  margin-top: 3.9728682170542635cqw;
}
@media (max-width: 768px) {
  .gallery_block .gallery_slider {
    margin-top: 40px;
  }
}
.gallery_block .gallery_slider .splide__list {
  display: flex;
  flex-wrap: wrap;
  gap: 2.3255813953488373cqw;
}
@media (max-width: 768px) {
  .gallery_block .gallery_slider .splide__list {
    display: flex;
    flex-wrap: unset;
    gap: unset;
  }

}
.gallery_block .gallery_slider .splide__slide {
  width: calc((100% - 2.3255813953488373cqw*2)/3);
}
@media (max-width: 768px) {
  .gallery_block .gallery_slider .splide__slide {
    width: 325px;
  }
}
.gallery_block .controller {
  width: fit-content;
  display: none;
  margin: 3.875968992248062cqw auto 0;
}
@media screen and (max-width: 768px) {
  .gallery_block .controller {
    display: block;
    margin-top: 32px;
  }
}
.gallery_block .splide__arrows {
  display: flex;
  gap: 3.10077519379845cqw;
}
@media screen and (max-width: 768px) {
  .gallery_block .splide__arrows {
    gap: 22px;
  }
}
.gallery_block .splide__arrow {
  position: relative;
  width: 5.426356589147287cqw;
  height: auto;
  aspect-ratio: 1/1;
  background-color: #fff;
  border: unset;
  cursor: pointer;
  transform-origin: center;
  transition: background-color ease .3s;
}
@media screen and (min-width: 769px) {
  .gallery_block .splide__arrow:hover {
    background-color: rgba(255,255,255,.6);
  }
}
@media screen and (max-width: 768px) {
  .gallery_block .splide__arrow {
    width: 56px;
  }
}
.gallery_block .splide__arrow--prev {
  rotate: 90deg;
}
.gallery_block .splide__arrow--next {
  rotate: -90deg;
}
.gallery_block .splide__arrow::before {
  content: '';
  position: absolute;
  width: 1.8410852713178296cqw;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url(../img/theme/course_arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  translate: -50% -50%;
  transform-origin: center;
  top: 46%;
  left: 50%;
}
@media screen and (max-width: 768px) {
  .gallery_block .splide__arrow::before {
    width: 19px;
  }
}
.gallery_block .gallery_pagination {
  gap: 1.1627906976744187cqw;
}
.splide:not(.is-overflow) .splide__pagination {
  display: flex;
}
@media screen and (max-width: 768px) {
  .gallery_block .gallery_pagination {
    gap: 8px;
  }
}
.gallery_block .gallery_pagination .gallery_dot {
  width: 1.1627906976744187cqw;
  height: auto;
  aspect-ratio: 1/1;
  border: 2px solid #fff;
  border-radius: 50%;
  background-color: #001A72;
  cursor: pointer;
}
.gallery_block .gallery_pagination .gallery_dot.is-active {
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .gallery_block .gallery_pagination .gallery_dot {
    width: 8px;
  }
}
/* ↑↑↑ gallery ↑↑↑ */
/* ↓↓↓ detail_block ↓↓↓ */
.detail_block {
  padding: 0 30px;
  margin: min(10vw,128px) auto 0;
}
@media screen and (max-width: 768px) {
  .detail_block {
    padding: 0 25px;
    margin: 64px auto 0;
  }
}
.detail_block .detail_inner {
  max-width: 1032px;
  container-type: inline-size;
  margin: 0 auto;
}
.detail_block .detail_list {
  display: flex;
  flex-direction: column;
  gap: 1.550387596899225cqw;
  margin-top: 4.844961240310078cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_list {
    gap: 8px;
    margin-top: 40px;
  }
}
.detail_block .detail_list .detail_item {
  display: flex;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_list .detail_item {
    flex-direction: column;
  }
}
.detail_block .detail_item .item_head {
  width: 23.25581395348837cqw;
  font-size: clamp(1.4rem,1.744186046511628vw,1.8rem);
  font-weight: 700;
  letter-spacing: 0.08em;
  text-align: center;
  color: #001A72;
  background-color: #78DEF0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2.2286821705426356cqw 2.3255813953488373cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_head {
    width: 100%;
    font-size: 1.8rem;
    padding: 11px;
  }
}
.detail_block .detail_item .item_conts {
  flex: 1;
  font-size: clamp(1.2rem,1.550387596899225cqw,1.6rem);
  font-weight: 400;
  border-left-width: 0.08em;
  line-height: 1.75;
  background-color: #fff;
  padding: 2.3255813953488373cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts {
    font-size: 1.6rem;
    padding: 24px;
  }
}
.detail_block .detail_item .item_conts .item_inner {
  margin-top: 2.3255813953488373cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .item_inner {
    margin-top: 24px;
  }
}
.detail_block .detail_item .item_conts .inner_head {
  font-weight: 700;
  color: #001A72;
}
.detail_block .detail_item .item_conts .date_box {
  margin-top: 0.7751937984496124cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .date_box {
    margin-top: 8px;
  }
}
.detail_block .detail_item .item_conts .date_box .date {
  position: relative;
  font-weight: 500;
  color: var(--date-color);
  padding-left: 1.937984496124031cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .date_box .date {
    display: flex;
    padding-left: 20px;
  }
}
.detail_block .detail_item .item_conts .date_box .date.date_a {
  --date-color: #151CD1;
}
.detail_block .detail_item .item_conts .date_box .date.date_b {
  --date-color: #00AAE8;
}
.detail_block .detail_item .item_conts .date_box .date+.date {
  margin-top: 0.7751937984496124cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .date_box .date+.date {
    margin-top: 8px;
  }
}
.detail_block .detail_item .item_conts .date_box .date::before {
  content: '';
  position: absolute;
  width: 0.7751937984496124cqw;
  height: 100%;
  background-color: var(--date-color);
  translate: 0 -50%;
  top: 50%;
  left: 0;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .date_box .date::before {
    width: 8px;
  }
}
.detail_block .detail_item .item_conts .date_box .date .date_head {
  flex-shrink: 0;
}
.detail_block .detail_item .item_conts .date_box+p {
  margin-top: 0.7751937984496124cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .date_box+p {
    margin-top: 8px;
  }
}
.detail_block .detail_item .item_conts .note {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
}
.detail_block .detail_item .item_conts .txt_link {
  text-decoration: underline;
  color: #001A72;
  transition: opacity ease .3s;
}
@media screen and (min-width: 769px) {
  .detail_block .detail_item .item_conts .txt_link:hover {
    text-decoration: unset;
    opacity: .7;
  }
}
.detail_block .detail_item .item_conts .flow_box {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 1.4534883720930232cqw 0 1.744186046511628cqw;
}
.detail_block .detail_item .item_conts .flow_box .flow_item {
  display: flex;
  gap: 1.6472868217054266cqw;
}
.detail_block .detail_item .item_conts .flow_item .flow_head {
  width: max(6.782945736434108cqw,58px);
  height: fit-content;
  font-size: clamp(1.6rem,1.937984496124031cqw,2rem);
  font-family: var(--quantico);
  font-weight: 700;
  font-style: italic;
  line-height: 1.5;
  letter-spacing: 0;
  color: #001A72;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .flow_item .flow_head {
    width: 60px;
    font-size: 1.6rem;
  }
}
.detail_block .detail_item .item_conts .flow_item .flow_txt {
  position: relative;
  flex: 1;
  font-size: clamp(1.2rem,1.550387596899225cqw,1.6rem);
  font-weight: 400;
  letter-spacing: 0.08em;
  padding-left: 3.10077519379845cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .flow_item .flow_txt {
    font-size: 1.6rem;
    padding-left: 32px;
  }
}
.detail_block .detail_item .item_conts .flow_item:not(:last-of-type) .flow_txt {
  padding-bottom: 1.6472868217054266cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .flow_item:not(:last-of-type) .flow_txt {
    padding-bottom: 12px;
  }
}
.detail_block .detail_item .item_conts .flow_item .flow_txt::before {
  content: '';
  position: absolute;
  width: 0.7751937984496124cqw;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: #001A72;
  top: 1.065891472868217cqw;
  left: 0;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .flow_item .flow_txt::before {
    width: 8px;
    top: 8px;
  }
}
.detail_block .detail_item .item_conts .flow_item .flow_txt::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 100%;
  background-color: #001A72;
  top: 0;
  left: max(0.29069767441860467cqw,3px);
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .flow_item .flow_txt::after {
    left: 4px;
  }
}
.detail_block .detail_item .item_conts .flow_item:first-of-type .flow_txt::after {
  height: calc(100% + 1.4534883720930232cqw);
  top: -1.4534883720930232cqw;
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .flow_item:first-of-type .flow_txt::after {
    height: calc(100% + 8px);
    top: -8px;
  }
}
.detail_block .detail_item .item_conts .flow_item:last-of-type .flow_txt::after {
  height: calc(100% + 1.744186046511628cqw);
}
@media screen and (max-width: 768px) {
  .detail_block .detail_item .item_conts .flow_item:last-of-type .flow_txt::after {
    height: calc(100% + 8px);
  }
}
/* ↑↑↑ detail_block ↑↑↑ */
/* ↓↓↓ faq_block ↓↓↓ */
.faq_block {
  padding: 0 30px;
  margin: min(10vw,128px) auto 0;
}
@media screen and (max-width: 768px) {
  .faq_block {
    padding: 0 25px;
    margin: 64px auto 0;
  }
}
.faq_block .faq_inner {
  max-width: 1032px;
  display: flex;
  gap: 43px min(1.937984496124031vw,20px);
  justify-content: space-between;
  container-type: inline-size;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .faq_block .faq_inner {
    flex-direction: column;
  }
}
.faq_block .ttl {
  line-height: 1;
  flex-direction: column;
  gap: 0;
  align-items: flex-start;
}
.faq_block .faq_list {
  width: min(65.89147286821705cqw,680px);
  display: flex;
  flex-direction: column;
  gap: 6.2015503875969cqw;
}
@media screen and (max-width: 768px) {
  .faq_block .faq_list {
    width: 100%;
    gap: 42px;
  }
}
.faq_block .faq_list .faq_item {
  display: flex;
  gap: 1.1627906976744187cqw;
}
@media screen and (max-width: 768px) {
  .faq_block .faq_list .faq_item {
    gap: 16px;
  }
}
.faq_block .faq_item .item_icon {
  font-size: 9.689922480620156cqw;
  font-family: var(--quantico);
  font-weight: 700;
  font-style: italic;
  line-height: 1;
  letter-spacing: -0.04em;
  color: rgba(255,255,255,0.2);
}
@media screen and (max-width: 768px) {
  .faq_block .faq_item .item_icon {
    font-size: 5.6rem;
  }
}
.faq_block .faq_item .item_head {
  position: relative;
  font-size: 1.937984496124031cqw;
  font-weight: 700;
  letter-spacing: 0.08em;
  color: #fff;
  --faq-color: #78DEF0;
  padding: 0.7751937984496124cqw 0 0.7751937984496124cqw 3.1976744186046515cqw;
}
@media screen and (max-width: 768px) {
  .faq_block .faq_item .item_head {
    font-size: 1.8rem;
    padding: 8px 0 14px 19px;
  }
}
.faq_block .faq_item .item_head::before {
  content: '';
  position: absolute;
  width: 3px;
  height: 100%;
  background-color: var(--faq-color);
  top: 0;
  left: 0;
}
.faq_block .faq_item .item_txt {
  position: relative;
  font-size: 1.550387596899225cqw;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.08em;
  text-align: justify;
  color: #fff;
  --faq-color: #fff;
  padding: 2.0348837209302326cqw 0 0 3.1976744186046515cqw;
}
@media screen and (max-width: 768px) {
  .faq_block .faq_item .item_txt {
    font-size: 1.6rem;
    padding: 2px 0 0 19px;
  }
}
.faq_block .faq_item .item_txt::before {
  content: '';
  position: absolute;
  width: 1px;
  height: 100%;
  background-color: var(--faq-color);
  top: 0;
  left: 1px;
}
.faq_block .faq_item .item_txt .txt_link {
  text-decoration: underline;
  color: #78DEF0;
  transition: opacity ease .3s;
}
@media screen and (min-width: 769px) {
  .faq_block .faq_item .item_txt .txt_link:hover {
    text-decoration: unset;
    opacity: .7;
  }
}
.faq_block .btn_block {
  max-width: 1032px;
  container-type: inline-size;
  margin: 130px auto 0;
}
@media screen and (max-width: 768px) {
  .faq_block .btn_block {
    margin: 74px auto 0;
  }
  .faq_block .btn_block .link_search_btn {
    max-width: 380px;
  }
}
/* ↑↑↑ faq_block ↑↑↑ */

footer {
  margin-top: min(10.15625vw,130px);
}
@media screen and (max-width: 768px) {
  footer {
    margin-top: 74px;
  }
}